## fragmaster 1.6

=== debian/changelog ===
fragmaster (1.6-3) unstable; urgency=low

  * fragmaster.pl: Some pod documentation changes taken from upstream
    branch. Currently added as diffs from upstream branch until a new
    upstream release is ready:
    - Fix PostScript spelling. Thanks Helge Kreutzmann (Closes: #626398).
    - Use plural AUTHORS in pod section (currently diff). Adapt
      translations.
  * po4a:
    - Install po4a generated files in a more generic location _build.
    - po4a-build: Use a locally modified copy to support pod additions.
    - Add pod de.add for translator credits, based in man de.add by
      Helge Kreutzmann.
  * debian/po:
    - Updated Spanish po file.
    - Add German po file. Thanks Helge Kreutzmann (Closes: #626396).
  * debian/control:
    - Fix spelling error. Thanks lintian.
    - Bump Standards-Version. No changes required.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 16 May 2011 11:46:12 +0200

fragmaster (1.6-2) unstable; urgency=low

  * Run dh_perl on fragmaster and add ${perl:Depends} to
    control file Depends.
  * debian/README.Debian: Update with info about upstream branch.
  * Fix some errors and warnings found in fragmaster's es.po files.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 22 Feb 2011 13:14:50 +0100

fragmaster (1.6-1) unstable; urgency=low

  * New Upstream Release:
    - Calculate Bounding Box using ghostscript bbox device.
    - Preliminary support for per-directory control files.
    - --debug and --force options.
  * debian/control:
    - Add texlive-font-utils and ghostscript dependencies.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 17 Feb 2011 17:31:55 +0100

fragmaster (1.4-1) unstable; urgency=low

  * New maintainer (Closes: #534355).
  * New upstream version.
  * no-german-sty.diff: Removed. Integrated upstream.
  * Add README.source and install it.
  * Bump Standards version. No changes required.
  * debian/source/format: New file, set to '3.0 (quilt)'
  * Add po4a support along with an spanish translation for the man page.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 20 Jan 2011 18:12:20 +0100

fragmaster (1.3-1) unstable; urgency=low

  * Initial release (closes: #531211)

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 30 May 2009 20:00:35 +0200
