=== debian/control ===
Source: fragmaster
Section: tex
Priority: extra
Maintainer: Agustin Martin Domingo <agmartin@debian.org>
Build-Depends: debhelper (>= 7), cdbs, quilt, po4a (>= 0.37.0)
Standards-Version: 3.9.2
Homepage: http://www.ctan.org/tex-archive/support/fragmaster/
Vcs-Git: git://git.debian.org/users/agmartin/fragmaster.git
Vcs-Browser: http://git.debian.org/?p=users/agmartin/fragmaster.git;a=summary

Package: fragmaster
Architecture: all
Depends: texlive-base-bin, texlive-latex-base,
 texlive-latex-recommended, texlive-extra-utils,
 texlive-font-utils, ghostscript,
 ${misc:Depends}, ${perl:Depends}
Description: use of psfrag constructs with pdflatex
 psfrag is a LaTeX package which allows one to replace text elements in
 included EPS graphics by arbitrary LaTeX output. Because psfrag uses
 Postscript for making the replacements, in principle you can't use
 psfrag with pdflatex which doesn't have any interfaces to postscript.
 .
 This package contains the Perl script fragmaster that produces a new
 EPS from your original EPS which already contains all those psfrag
 replacements. This new EPS graphic actually can be converted to PDF
 including all replacements. The resulting "encapsulated" PDF then can
 be used with pdflatex.
