=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#
# debian/rules for fragmaster package
# Copyright (C) 2009       Rafael Laboissiere
# Copyright (C) 2010-2011  Agustin Martin
# Released under the terms of the GNU GPL, v3 or later.
# No warranties.

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk

build/fragmaster::
	ln -sf ../../fragmaster.pl debian/po4a/fragmaster
	debian/po4a-build -f debian/po4a-build.conf

install/fragmaster::
	install --mode=755 fragmaster.pl debian/fragmaster/usr/bin/fragmaster
	dh_perl fragmaster.pl

clean::
	rm -rf debian/po4a/_build debian/po4a/fragmaster
