## fragmaster 1.7

=== debian/changelog ===
fragmaster (1.7-11) unstable; urgency=medium

  * debian/control:
    - Depends: Replace package texlive-base-bin by
      texlive-binaries. Thanks Hilmar Preusse (Closes: #1030073).
    - Bump Standards-Version. No changes required.
  * debian/copyright: Update copyright years for Debian stuff.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 30 Jan 2023 23:51:46 +0100

fragmaster (1.7-10) unstable; urgency=medium

  * debian/watch: Add working path.
  * debian/control: Bump Standards-Version.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 06 Oct 2021 22:55:52 +0200

fragmaster (1.7-9) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on debhelper and po4a.

  [ Agustin Martin Domingo ]
  * Migrate to dh sequencer.
  * Use debhelper-compat and bump version to 13.
  * Bump Standards-Version.
  * No need to explicitly build depend on quilt.
  * Add bogus watch file, I am current upstream.
  * Add "Rules-Requires-Root: no".

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 01 Sep 2021 17:52:46 +0200

fragmaster (1.7-8.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 02:44:10 +0100

fragmaster (1.7-8) unstable; urgency=medium

  * debian/control: Declare fragmaster Multi-Arch: foreign

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 22 Nov 2018 12:54:06 +0100

fragmaster (1.7-7) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Deprecating priority extra as per policy 4.0.1

  [ Jelmer Vernooĳ ]
  * Use correct machine-readable copyright file URI.

  [ Agustin Martin Domingo ]
  * Bump Standards-Version. No changes required.
  * Typo fix in fragmaster.pl pod.
  * debian/copyright:
    - Fix format and update years.
    - Update upstream contact and source.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 15 Nov 2018 15:18:48 +0100

fragmaster (1.7-6) unstable; urgency=medium

  * debian/control:
    - Update Vcs* headers for salsa migration.
    - Bump Standards-Version. No changes required.
  * Bump debhelper compat level to 10 (cdbs still fails with 11).

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 14 May 2018 17:47:53 +0200

fragmaster (1.7-5) unstable; urgency=medium

  * 0001-Update-my-email-address-and-copyright-dates.patch:
    New patch to update emails and dates in fragmaster.
  * debian/control:
    - Update Homepage entry to gitlab address.
    - Bump Standards-Version. No changes required.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 15 Oct 2015 16:53:19 +0200

fragmaster (1.7-4) unstable; urgency=medium

  * debian/control:
     - Use canonical form for Vcs-* headers.
     - Cosmetic changes.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 29 Sep 2014 12:58:12 +0200

fragmaster (1.7-3) unstable; urgency=low

  * Add Portuguese po file. Thanks Américo Monteiro (Closes: #735970).

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 20 Jan 2014 12:00:28 +0100

fragmaster (1.7-2) unstable; urgency=low

  * Migrate from po4a-build to plain po4a, having support for
    addenda. Remove our old po4a-build version patched for addenda.
  * Updated German po file. Thanks Helge Kreutzmann (Closes: #735602).
  * debian/copyright: Update.

 -- Agustin Martin Domingo <agmartin@debian.org>  Fri, 17 Jan 2014 12:56:07 +0100

fragmaster (1.7-1) unstable; urgency=low

  * New upstream version:
    - Do not bump an error if no _fm files are found.
    - Add --clean option to clean $basename.{eps,pdf} autogenerated files.
  * Modify for new upstream version:
    - Remove patches/{001-Fix_PostScript_Spelling, 001-Use_plural_AUTHORS}
      Integrated upstream.
    - Update debian/po4a/po/{fragmaster.pot,{de,es}.po}.
  * debian/control:
    - Bump Standards-version. No changes required.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 14 Jan 2014 15:40:56 +0100
