=== debian/control ===
Source: fragmaster
Maintainer: Agustin Martin Domingo <agmartin@debian.org>
Section: tex
Priority: optional
Build-Depends: debhelper-compat (=13),
               po4a
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/fragmaster
Vcs-Git: https://salsa.debian.org/debian/fragmaster.git
Homepage: https://gitlab.com/agmartin/fragmaster

Package: fragmaster
Architecture: all
Multi-Arch: foreign
Depends: texlive-binaries,
         texlive-latex-base,
         texlive-latex-recommended,
         texlive-extra-utils,
         texlive-font-utils,
         ghostscript,
         ${misc:Depends},
         ${perl:Depends}
Description: use of psfrag constructs with pdflatex
 psfrag is a LaTeX package which allows one to replace text elements in
 included EPS graphics by arbitrary LaTeX output. Because psfrag uses
 Postscript for making the replacements, in principle you can't use
 psfrag with pdflatex which doesn't have any interfaces to postscript.
 .
 This package contains the Perl script fragmaster that produces a new
 EPS from your original EPS which already contains all those psfrag
 replacements. This new EPS graphic actually can be converted to PDF
 including all replacements. The resulting "encapsulated" PDF then can
 be used with pdflatex.
