## fragmaster 1.8

=== debian/changelog ===
fragmaster (1.8-2) unstable; urgency=medium

  * debian/watch: Use plain numeric version tag.
  * debian/upstream/metadata: Add upstream metadata file.
  * debian/upstream/signing-key_OFF.asc: Add (disabled) upstream gpg key.
  * debian/control: Bump Standards-Version. No changes required.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 18 Jun 2024 00:15:00 +0200

fragmaster (1.8-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch: Update for new gitlab location.
  * debian/patches: Remove no longer needed patches.

 -- Agustin Martin Domingo <agmartin@debian.org>  Fri, 14 Jun 2024 10:44:00 +0200
