=== debian/watch ===
# I am both current upstream and Debian maintainer, no watch file is
# really needed, but here it goes.

version=4

opts="searchmode=plain" \
	https://gitlab.com/agmartin/@PACKAGE@/tags \
	-/archive/v?\d[\d.]+/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
